Description: Patch to fix build failure
Author: https://github.com/ghost
diff --git a/extra/modeltest/modeltest.pro b/extra/modeltest/modeltest.pro
index 6af6f56..11630f7 100644
--- a/extra/modeltest/modeltest.pro
+++ b/extra/modeltest/modeltest.pro
@@ -1,5 +1,5 @@
 TEMPLATE = lib
-CONFIG += testcase static no_testcase_installs
+CONFIG += static no_testcase_installs
 QT += widgets testlib
 SOURCES         += modeltest.cpp dynamictreemodel.cpp
 HEADERS         += modeltest.h dynamictreemodel.h
